Page 1 of 1

Error Code = 182

Posted: Thu Jan 17, 2019 6:48 pm
by Segelpaule
Hello everyone,
I just tried to install the latest version of 124thATC on X-Plane 11.30. It didn't appear in the plugin menu and I get an error message in the LOG.txt:

D:\X-Plane 11/Resources/plugins/124thATC64/win_x64/124thATC64.xpl : Error Code = 182 : Das Betriebssystem kann %1 nicht ausführen.
D:\X-Plane 11/Resources/plugins/124thATC64/64/win.xpl : Error Code = 182 : Das Betriebssystem kann %1 nicht ausführen.

(engl.: The operating system can't execute %1)

I already tried to re-install the C++-redistributables and looked for this error code online, but couldn't find anything. The log file is attached.
Hope you can help, I'd really like to try this plugin!

Cheers,
Paule

Re: Error Code = 182

Posted: Thu Jan 17, 2019 9:31 pm
by RandomUser
Google says that this may be caused by a conflict with another plugin.

Looking at your plugin list, it may be X-Life and/or XACARS.

You can try the advanced tip posted here: http://www.jardesign.org/ticket/kb/faq.php?id=62
(Replace the DLLs inside XACARS with the ones from X-Life or 124th.)

Re: Error Code = 182

Posted: Sun Jan 27, 2019 1:03 pm
by Segelpaule
Tanks, exactly that was the problem! Now 124th works fine. Great plugin ;)